<mat-list id="menus">
  <mat-list-item>
    <button mat-button class="menu-item" mat-flat-button>
      <a style="color: white" routerLink="/dashboard">
        <mat-icon
          ><img src="assets/menuicons/home.png" class="iconSize"
        /></mat-icon>
      </a>
    </button>
  </mat-list-item>

  <mat-list-item>
    <button mat-button class="menu-item" mat-flat-button>
      <a style="color: white" routerLink="/documents">
        <mat-icon
          ><img src="assets/menuicons/documents.png" class="iconSize"
        /></mat-icon>
      </a>
    </button>
  </mat-list-item>

  <mat-list-item>
    <button class="menu-item" mat-flat-button>
      <mat-icon
        ><img src="assets/menuicons/QMS.png" class="iconSize"
      /></mat-icon>
    </button>
  </mat-list-item>
  <mat-list-item>
    <button class="menu-item" mat-flat-button>
      <mat-icon
        ><img src="assets/menuicons/execution.png" class="iconSize"
      /></mat-icon>
    </button>
  </mat-list-item>
  <mat-list-item>
    <button class="menu-item" mat-flat-button>
      <mat-icon
        ><img src="assets/menuicons/statistics.png" class="iconSize"
      /></mat-icon>
    </button>
  </mat-list-item>
</mat-list>
